<?php 

/**
 * @version		$Id$
 * @package		ARTIO Booking
 * @copyright		Copyright (C) 2010 ARTIO s.r.o.. All rights reserved.
 * @author 			ARTIO s.r.o., http://www.artio.net
 * @license     	GNU/GPL http://www.gnu.org/copyleft/gpl.html
 * @link        	http://www.artio.net Official website
 */

defined('_JEXEC') or die('Restricted access');

/* @var $this BookingModelUpgrade */

require_once dirname(__FILE__) . '/reinstall.php';

$this->_addSQL("ALTER TABLE `#__booking_reservation_type` ADD `fix_multiply` TINYINT NOT NULL DEFAULT '0'");
$this->_addSQL("ALTER TABLE `#__booking_reservation` ADD `more_names` TEXT NOT NULL AFTER `title_after`");
$this->_addSQL("ALTER TABLE `#__booking_reservation` ADD `payment_type` TINYINT( 1 ) NOT NULL DEFAULT '1' AFTER `payment_method_name`");

$this->_addSQL("ALTER TABLE `#__booking_closingday` ADD `monday` TINYINT( 1 ) NOT NULL DEFAULT '1' AFTER `date_up` ,
ADD `tuesday` TINYINT( 1 ) NOT NULL DEFAULT '1' AFTER `monday` ,
ADD `wednesday` TINYINT( 1 ) NOT NULL DEFAULT '1' AFTER `tuesday` ,
ADD `thursday` TINYINT( 1 ) NOT NULL DEFAULT '1' AFTER `wednesday` ,
ADD `friday` TINYINT( 1 ) NOT NULL DEFAULT '1' AFTER `thursday` ,
ADD `saturday` TINYINT( 1 ) NOT NULL DEFAULT '1' AFTER `friday` ,
ADD `sunday` TINYINT( 1 ) NOT NULL DEFAULT '1' AFTER `saturday`");